body {
	margin: 0px;
	padding: 0px;
	font-family: "Gill Sans MT", Verdana, Arial, sans-serif;
	}

h1 {
	font-size: medium;
	color: #0066FF;
}

h2 {
	font-size: small;
	color: #000;
}


#welcome {
	padding-left: 10px;
	border: 0px solid;
	text-align: center;
}

#links {
	text-align: center;
	border: 0px solid;
	}

#corporate {
	padding-left: 10px;
	border: 0px solid;
	text-align: center;
	font-size: x-small;
	color: #CCCCCC;
	height: 100px;
}
a:link {
	color: #FF0033;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #FF9900;
}
